Subject: RE: NCCS girls soccer forms completed
From: "rklepal" <[email-masked]>
To: "'Mike'" <[email-masked]>
Date: Fri, 23 May 2008 14:15:22 -0400

Great thank you Mike 

I will send you a list of the girls from the other schools and you are to
rate them 1 to 15 

1 being the best.

God Bless you 

Ron Klepal

West Lansing Church 

  _____  

From: Mike [mailto:[email-masked]] 
Sent: Friday, May 23, 2008 12:54 PM
To: Ron Klepal
Subject: NCCS girls soccer forms completed

Ron,

I have completed the forms you sent over to me.  I did my best to record
what I thought is correct.  I didn't do the best job of tracking stats and
scores as I probably needed to.  It may be off by a goal or two either way.
Anyways, let me know if you need anything else.

Thank you,

Michael Bishop
Wk 517-321-4144

Hm 517-321-4568
[email-masked]